[mysqld]
server-id=1
log-bin=mysql-bin

# max_connections = 200
# max_password_errors = 5
# # require_secure_transport = ON

# skip-networking=0
# skip-bind-address
bind-address = 0.0.0.0

ssl-ca = /ssl/ca-cert.pem
ssl-cert = /ssl/server-cert.pem
ssl-key = /ssl/server-key.pem
# tls_version = TLSv1.2,TLSv1.3

# [mariadb]
# wait_timeout = 20



